/*--
	Theme Name: theme49645
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
@media (min-width: 900px) { 
.sf-menu > li > a {
font: 13px/18px Krona One !important;
}
.sf-menu > li > a {
padding-left: 5px !important;
padding-right: 5px !important;
}
.sf-menu > li {
background-color: transparent;
width: 15% !important;
}
#menu-item-2165, #menu-item-1897, #menu-item-1892 {
width: 10% !important;
}
.nav__primary {
width: 120% !important;
}}